Authorization error with Uphold account

I’m trying to autorize Brave wallet with Uphold account and getting error message saying “An error has occured. Contact application provider”

MacOSX Catalina 10.15.7

Hi @plazadelmar, Welcome to Community!
What version of Brave are you using?
Can you confirm your Uphold account is verified?
Can you send a screenshot of your browser wallet?
It’s been 10 hours since this topic was opened, are you still seeing the same error?

The problem is resolved. It was a problem with my authorization with Uphold.

1 Like